package com.cmvr.evaluation.service;

import com.alibaba.fastjson2.JSONObject;

public interface ExTiProjectService {

    public JSONObject queryById(String id);

    public boolean updateProjectStatus(String projectId, Integer status);

}
